<? if ( $this->conf['profile']['city_tours'] && $this->tours ): ?>
<div class="block tours">
	<div class="head"><span><?= __('tours') ?></span></div>	
		<? $tours = array('current' => array(), 'upcoming' => array()); foreach ( $this->tours as $tour ) {
			if ( $tour->is_in_tour ) {
				$tours['current'][] = $tour;
				$seo_params['city'] = $tour->city_title;
				$site_path_city = $tour->city_title;
				$site_path_link = $this->getLink('escorts', array('city' => $tour->city_url_slug, 'city_id' => $tour->city_id, 'filter' => null, 'page' => null), true);
			}
			else {
				$tours['upcoming'][] = $tour;
			}
		} ?>

		<? if ( count($tours['current']) > 0 ): $tour = $tours['current'][0]; ?>
		<div class="current">

			<p class="mb10">
				<?= __('girl_is_on_tour_in') ?> <a class="pink bold" href="#<? /*$this->getLink('escorts', array('tours', 'city' => $tour->city_url_slug, 'city_id' => $tour->city_url_slug, 'filter' => null, 'page' => null))*/ ?>"><?= $tour->city_title ?></a>
			</p>

			<table>
				<tr>
					<th><?= $this->t('date') ?>:</th>
					<td><?= $this->getMonth(date("n", strtotime($tour->date_from)), $this->lang(), strtotime($tour->date_from)) . " ".date("d, Y", strtotime($tour->date_from)) ?> - <?= $this->getMonth(date("n", strtotime($tour->date_to)),$this->lang(), strtotime($tour->date_to))." ".date("d, Y", strtotime($tour->date_to)) ?></td>
				</tr>
				<? if ( $tour->phone ): ?>
				<tr>
					<th><?= $this->t('tour_phone') ?>:</th>
					<td>
						<!--<img src="/index/phone-img?p=<?= urlencode($tour->phone) ?>&fs=11&w=180&h=15&v=13&c=0,0,0" width="180" height="15" alt="Phone" /><? $tour->phone ?>-->
						<?= $tour->phone ?>
					</td>
				</tr>
				<? endif; ?>
				<tr>
					<th><?= __('status') ?>:</th>
					<td><?= __('i_am_right_now_on_tour') ?>. (<?= ( getDaysInBetween(strtotime($tour->date_to), time()) > 0 ) ? getDaysInBetween(strtotime($tour->date_to), time()) . ' ' . __('more_days') : __('today_last_day') ?>)</td>
				</tr>
			</table>
		</div>
		<? endif ?>

		<? if ( count($tours['upcoming']) > 0 ): ?>
		<div class="head upcoming-head <?= ! count($tours['current']) ? 'no-border' : '' ?>"><?= __('upcoming_tours') ?></div>
		<div class="upcoming">
			<? foreach ( $tours['upcoming'] as $i => $tour ): ?>
			<table>
					<tr>
						<th><?= __('visiting') ?>:</th>
						<td>
							<a class="pink bold" href="#<? /*$this->getLink('escorts', array('tours', 'city' => $tour->city_url_slug, 'city_id' => $tour->city_id, 'filter' => null, 'page' => null))*/ ?>">
								<?= $tour->city_title ?>
							</a>
						</td>
					</tr>
					<tr>
						<th><?= $this->t('date') ?>:</th>
						<td><?= $this->getMonth(date("n", strtotime($tour->date_from)),$this->lang(), strtotime($tour->date_from))." ".date("d, Y", strtotime($tour->date_from)) ?> - <?= $this->getMonth(date("n", strtotime($tour->date_to)),$this->lang(), strtotime($tour->date_to))." ".date("d, Y", strtotime($tour->date_to)) ?></td>
					</tr>
					<? if ( $tour->phone ): ?>
					<tr>
						<th><?= $this->t('tour_phone') ?>:</th>
						<td>
							<!--<img src="/index/phone-img?p=<?= urlencode($tour->phone) ?>&fs=11&w=180&h=15&v=13&c=0,0,0" width="180" height="15" alt="Phone" /><? $tour->phone ?>-->
							<?= $tour->phone ?>
						</td>
					</tr>
					<? endif; ?>
					<tr>
						<th><?= __('status') ?>:</th>
						<? $u_days = getDaysInBetween(strtotime($tour->date_to), strtotime(date('Y-m-d', time()))); ?>
						<td><?= __('i_am_coming_soon_to_tour') ?>. (<?= ($u_days > 1) ? $u_days . ' ' . __('days') : __('tomorrow') ?>)</td>
					</tr>
				</table>
				<? if ( count($tours['upcoming']) != $i + 1 ): ?>
				<div class="sep"></div>
				<? endif; ?>
			<? endforeach ?>
		</div>	
		<? endif ?>
		
	<div class="clear"></div>
</div>
<? endif ?>